### Property

# Camel MessageInfo:from

since: 3.24

#### Declaration

    property from: utf8 [ read, write ]

#### Description [src]

From address of the associated message.

Type:`gchar*`

Available since: 3.24

Default value | NULL
Getter method | `camel_message_info_get_from()`
Setter method | `camel_message_info_set_from()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no